.internal-page .main-wrapper > div { background-color:#fff }

/** REMOVE PADDING FROM THE CONTAINER ON ARTICLE LAYOUT TO AVOID DOUBLE PADDING **/
.rich-v2 .article-body > .container { padding:0 }

/** TABLE COLOR FOR LANDING PAGES NEED TO RESPECT THE COMPONENT TEXT COLOR **/
.landing table { color:inherit }

/** DESIGN CLASSES **/

.component-title { margin-bottom:1rem }
.component-title h3 { display:inline-block; margin:0; font-size:1.6rem; line-height:1 }	
.component-title .sponsor { display:inline-block; vertical-align:top; margin-left:10px }
.component-title .sponsor img { max-height:30px }

@media only screen and (min-width:992px) {
	.component-title { padding:0 15px }
	.component-title h3 { font-size:1.8rem }
	.component-title .sponsor { margin-left:15px }
}

@media only screen and (max-width:991px) {
	html { padding-top:0 !important }
}

/** HEADER COMMON **/

.header .navbar-primary { border-top:solid 3px var(--global-linkcolor); box-shadow:0 2px 2px rgba(0,0,0,0.2) }
.header .navbar-primary:after { content:''; position:absolute; left:0; right:0; bottom:-150px; z-index:-1; height:150px; background-color:inherit }
.header .navbar-primary .navbar-logo { position:relative; z-index:1002; padding:0; transition:all .2s ease }
.header .navbar-primary .navbar-logo img { max-width:150px; max-height:60px }
.header .navbar-primary a { text-align:left }
.header .navbar-primary .dropdown-menu.show { margin:0 }
.header .navbar-primary .dropdown-menu a:hover { background-color:rgba(0,0,0,0.1) }
.header .navbar-primary .dropdown-menu .yamm-content { margin:0 auto }
.header .navbar-primary .dropdown-menu .submenu.level-3 a { text-transform:none }
.header .navbar-primary .dropdown-menu .dropdown-item { padding-left:15px } 
.header .navbar-secondary { position:relative; z-index:3; padding:15px 0 }
.header .title-bar { position:relative; display:flex; flex-direction:column; align-items:center; justify-content:space-between }
.header .site-title { display:flex; align-items:center } 
.header .site-title h1 { padding:1rem; margin:0; font-size:1.5rem; line-height:1 }
.header .nav-quicklinks .nav { justify-content:flex-end; font-size:0.875rem }

.header .mod-site-social-links li { margin:0 5px }
.header .mod-site-social-links a { font-size:1em }

.header .partnerlogos ul { margin:0; padding:5px 0 }
.header .partnerlogos ul:after { display:none }
.header .partnerlogos li { margin:0 20px }
.header .partnerlogos li img { max-height:60px }

@media only screen and (min-width:768px) {
	.header .title-bar { flex-direction:row }
}

@media only screen and (min-width:992px) {
	.header .navbar-primary { padding:0 }
	.header .navbar-primary .navbar-logo img { max-width:260px; max-height:120px }
	.header .navbar-primary a { text-align:inherit } 
	.header .navbar-primary .dropdown-menu { min-width:220px; border-radius:0 }
	.header .navbar-primary .dropdown-menu .yamm-content { display:flex }
	.header .navbar-secondary .dropdown-menu { left:auto; right:0 }
	
	.header.text-center .site-title { margin-left:auto; margin-right:auto }
	.header.text-center .mod-site-social-links { position:absolute; right:0 }
	
	.header.text-right .site-title { margin-left:auto; margin-right:15px }
	
	.sticky-nav .header .navbar-primary { position:fixed; left:0; right:0; top:0; z-index:1001; box-shadow:0 2px 5px rgba(0,0,0,0.4) }
	.sticky-nav .header .navbar-primary:after { display:none }
	.sticky-nav .header .navbar-primary .navbar-logo { align-self:flex-start }
	.sticky-nav .header .navbar-primary .navbar-logo img { max-height:90px; top:0; transform:translateY(0) }
}

/** HEADER LAYOUT 1 **/

@media only screen and (min-width:992px) {
	.header.layout-1 .navbar-logo { height:0 }
	.header.layout-1 .navbar-logo img { transform:translateY(-50%) }
    .header.layout-1 .navbar-primary .navbar-nav { margin-right:auto }
    .header.layout-1 .navbar-primary .nav-item { flex:1 } 
    .header.layout-1 .navbar-primary .nav-link { padding:1rem; white-space:nowrap }
    .header.layout-1 .navbar-secondary h2 { padding-left:150px }
    .header.layout-1.text-left .site-title h1 { padding-left:150px }
}

/** HEADER LAYOUT 2 **/

.header.layout-2 .mod-site-social-links { display:none }

@media only screen and (min-width:992px) {
	.header.layout-2 .navbar-primary { white-space:nowrap }
	.header.layout-2 .navbar-primary .navbar { position:static }
	.header.layout-2 .navbar-logo { height:0; flex:none; align-self:baseline }
	.header.layout-2 .navbar-logo img { transform:translateY(-50%) }
    .header.layout-2 .navbar-primary .nav-link { padding:1rem; white-space:nowrap }
    .header.layout-2 .sponsor { margin-right:auto }
	.header.layout-2.text-left .site-title h1 { padding-left:150px }
	.header.layout-2 .mod-site-social-links { display:block }
}

/** HEADER LAYOUT 3 **/

@media only screen and (min-width:992px) {
	.header.layout-3 .navbar-logo { position:absolute; left:50%; margin:0; transform:translateX(-50%) }
	.header.layout-3 .navbar-primary .form-inline { display:none !important }
	.header.layout-3 .navbar-primary .nav-link { padding:20px }
	
	.sticky-nav .header.layout-3 .navbar-primary .navbar { padding:0 }
	.sticky-nav .header.layout-3 .navbar-primary .nav-link { padding:1rem }
}

/** QUICK LINKS **/

.navbar-quicklinks ul { margin:0; width:100% }
.navbar-quicklinks li { flex-basis:200px }
.navbar-quicklinks a { display:block; padding:5px 1rem; font-size:0.95rem }

/** FOOTER COMMON **/

.footer .address,
.footer .sponsor,
.footer .mod-site-social-links { text-align:center }
.footer .container-fluid .container-fluid { max-width:1400px }

@media only screen and (min-width:992px) {
	.footer .address { text-align:inherit }
}

/** FOOTER LAYOUT 1 **/

.footer.layout-1 .footer-logos li { border-right:solid 1px rgba(100,100,100,0.2) }
.footer.layout-1 .footer-logos li:first-child { border-left:solid 1px rgba(100,100,100,0.2) }

/** SITE LINKS **/

.navbar-sitelinks ul { justify-content:center; flex-wrap:wrap; margin:0; width:100% }
.navbar-sitelinks a { display:block; padding:5px 1rem; font-size:0.95rem }

/** NEWS ROTATOR COMMON **/

.component.newsrotator > div { position:relative }
.component.newsrotator .mod-news-rotator .seats { margin:0 }
.component.newsrotator .sponsor { position:absolute; left:25px; top:15px }
.component.newsrotator .sponsor img { max-height:70px !important }

/** NEWS ROTATOR LAYOUT 1 **/
.component.newsrotator.layout-1 { max-width:1140px; margin:0 auto; background-color:transparent }
.component.newsrotator.layout-1 .seats { background-color:var(--newsrotator-backgroundcolor, #fff) }
.component.newsrotator.layout-1 .controls { background-color:var(--newsrotator-backgroundcolor, #fff) }
.component.newsrotator.layout-1 .pp { left:auto; right:1px; top:1px }

@media only screen and (min-width:992px) {
	.component.newsrotator.layout-1 .seats { flex:none; flex-basis:65% }
	.component.newsrotator.layout-1 .pp { left:auto; right:35%; margin-right:1px; margin-top:1px }
}

/** NEWS ROTATOR LAYOUT 2 **/

@media only screen and (min-width:992px) {
    .component.newsrotator.layout-2 .mod-news-rotator .dots button { width:18px; height:18px }
}

/** NEWS ROTATOR LAYOUT 3 **/

.component.newsrotator.layout-3 .mod-news-rotator.style5 .story-box .related-links { font-size:inherit }
.component.newsrotator.layout-3 .mod-news-rotator.style5 .story-box .related-links ul { padding:0 }
.component.newsrotator.layout-3 .mod-news-rotator.style5 .story-box .related-links li { margin-right:10px }
.component.newsrotator.layout-3 .mod-news-rotator.style5 .story-box .related-links li:first-child ~ li::before { content:'' }

@media only screen and (min-width:992px) { 
    .component.newsrotator.layout-3 .mod-news-rotator.style5 .slick-slide { pointer-events:none }
    .component.newsrotator.layout-3 .mod-news-rotator.style5 .slick-slide.slick-active { pointer-events:all }
    .component.newsrotator.layout-3 .mod-news-rotator.style5 .slick-slide img { filter:grayscale(1) }
    .component.newsrotator.layout-3 .mod-news-rotator.style5 .slick-slide.slick-active img { filter:grayscale(0) }
    .component.newsrotator.layout-3 .mod-news-rotator.style5 .media-box .slide-img img { cursor:default }
    .component.newsrotator.layout-3 .mod-news-rotator.style5 .story-box { color:var(--newsrotator-fontcolor, #fff) }
    .component.newsrotator.layout-3 .mod-news-rotator.style5 .story-box .title,
    .component.newsrotator.layout-3 .mod-news-rotator.style5 .story-box .related-links a { color:var(--newsrotator-linkcolor, #fff) }
    .component.newsrotator.layout-3 .mod-news-rotator.style5 .story-box .title:hover,
    .component.newsrotator.layout-3 .mod-news-rotator.style5 .story-box .title:focus,
    .component.newsrotator.layout-3 .mod-news-rotator.style5 .story-box .related-links a:hover,
    .component.newsrotator.layout-3 .mod-news-rotator.style5 .story-box .related-links a:focus { color:var(--newsrotator-linkhovercolor, #fff) }
    .component.newsrotator.layout-3 .mod-news-rotator.style5 .dots { display:block !important; margin:0; top:auto; bottom:160px; background:none }
}

/** SITE FOOTER **/ 
.footer address { margin:0 }

/** RECENT NEWS, VIDEOS, PHOTO GALLERY **/

.news-grid .row:first-child > .item { margin-top:0 !important }
.news-grid .thumb { position:relative; padding-top:56.25%; overflow:hidden }
.news-grid .thumb img { position:absolute; left:0; top:0 }
.news-grid .thumb span { position:absolute; left:50%; top:50%; margin-top:-20px; margin-left:-20px; font-size:40px; color:rgba(255,255,255,0.8); line-height:1 }

/** SCOREBOARD **/

.component.scoreboard .tab-content { position:relative; margin-top:15px }
.component.scoreboard .tab-pane { display:block !important; position:absolute; left:0; right:0; height:0; overflow:hidden }
.component.scoreboard .tab-pane.active { position:static; visibility:visible; height:auto; overflow:visible }

.component.scoreboard .scoreboard-slide-control .btn { display:block !important }
.component.scoreboard .scoreboard-slide-control { position:absolute; top:50%; left:-50px; right:-50px; margin:0 !important }
.component.scoreboard .scoreboard-slide-control .flex-fill { flex:0 !important; padding:0 !important; position:absolute; right:0; transform:translateY(-50%) }
.component.scoreboard .scoreboard-slide-control .flex-fill:first-child { left:0; right:auto }

@media only screen and (max-width:574px) {
    .component.scoreboard .scoreboard-slide-control {  left:20px; right:20px }
}

@media only screen and (min-width:992px) {
    .component.scoreboard .component-title { margin:0 }
    .component.scoreboard .mod-scoreboard.style1 { position:static }
}

/** FEATURED ATHLETES **/

.component.featuredathlete { position:relative }
.component.featuredathlete .row { justify-content:space-between !important }
.component.featuredathlete .bio {display:flex; align-items:center; margin-bottom:10px }
.component.featuredathlete .bio a { width:150px }
.component.featuredathlete .info { flex:1; background-color:rgba(0,0,0,0.7) }
.component.featuredathlete .component-title .logo { display:none }
.component.featuredathlete:before { content:''; position:absolute; left:0; right:0; top:0; bottom:0; background:url(/assets/images/pattern_bg.png) repeat }

@media only screen and (min-width:992px) {
	.component.featuredathlete .component-title { display:block; max-width:200px; padding:0; text-align:center; position:absolute; left:50%; top:50%; transform:translate(-50%, -50%) }
	.component.featuredathlete .component-title h3 { display:block; font-size:2.5rem; margin:0; text-align:center}
	.component.featuredathlete .component-title .logo { display:inline; max-width:140px; margin-bottom:10px }
	.component.featuredathlete .bio { position:relative; display:block; min-height:75px; margin:0 }
	.component.featuredathlete .bio a { width:auto; padding:0 }
	.component.featuredathlete .info { text-align:center }
    .component.featuredathlete .info a { font-weight:700 }
    .component.featuredathlete .sponsor  { margin-left:0; margin-top:15px }
}

/** BANNER **/

.component.banner .slider { padding:0 }
.component.banner .slide img { width:100% }
.component.banner .graphic-slide-control { position:absolute; top:50%; left:-50px; right:-50px; margin:0 !important }
.component.banner .graphic-slide-control .btn { display:none; position:absolute; right:0 }
.component.banner .graphic-slide-control .btn:first-child { left:0; right:auto }

@media only screen and (min-width:768px) {
   .component.banner .graphic-slide-control .btn { display:block } 
}

/** SPONSORS **/

.component.sponsors .graphic-slide-control .btn { display:none }

@media only screen and (min-width:768px) {
   .component.sponsors .graphic-slide-control .btn { display:block } 
}

/** NEXT EVENT **/

.component.nextevent,
.component.nextevent > div { position:relative }
.component.nextevent .timer { flex:1 }
.component.nextevent .title { font-size:1.3em }
.component.nextevent .date-status { display:none }
.component.nextevent .links { display:none }
.component.nextevent .countdown { display:flex; justify-content:center; list-style:none; margin:0; padding:0 }
.component.nextevent .countdown li { width:90px }
.component.nextevent .countdown span { display:block; text-align:center }
.component.nextevent .countdown .countdown-digit { font-size:32px; font-weight:700; line-height:1 }
.component.nextevent .component-title { margin-bottom:1rem }
.component.nextevent .countdown-container { margin:1rem 0 0 !important }
.component.nextevent:before { content:''; position:absolute; left:0; right:0; top:0; bottom:0; background:url(/assets/images/pattern_bg.png) repeat }

@media only screen and (min-width:992px) {
	.component.nextevent .countdown-container { margin:0 !important }
	.component.nextevent .component-title { width:50%; padding:0; margin-bottom:-1.8rem  }
	.component.nextevent .event-details { flex:1; padding-top:1.8rem }
	.component.nextevent .countdown .countdown-digit { font-size:38px }
}

/** STANDINGS **/

.component.standings .brief-standings h2 { display:none }
.component.standings select { margin-bottom:1rem }
.component.standings .team-logo { float:left } 

@media only screen and (min-width:992px) {
    .component.standings .content-switcher-wrapper { display:flex; flex-direction:column }
    .component.standings .component-title { margin:0 }
    .component.standings select { width:auto; min-width:250px; align-self:flex-end; margin-top:-2rem; margin-bottom:1rem  }
}

/** PARALLAX **/

.component.parallax { position:relative }
.component.parallax .component-title { position:absolute; left:50%; top:50%; transform:translate(-50%, -50%) }
.component.parallax .component-title h3 { font-size:3rem; text-shadow:0 0 2px; color:#fff; text-transform:uppercase; text-shadow:0 0 4px rgba(0,0,0,0.8) }
.component.parallax:after { content:''; position:absolute; left:0; right:0; top:0; bottom:0; background:url(/assets/images/pattern_bg.png) repeat }

/** SOCIAL STREAM **/

.social-stream { word-break:break-all }
.social-stream .filters ul { margin:0 }
.social-stream .filters span { margin:0; font-size:24px; line-height:30px } 

@media only screen and (min-width:992px) {
	.social-stream .filters { margin-top:-40px }
	.social-stream .filters ul { display:flex; justify-content:flex-end; align-items:center }
}
